The CSS rule for sanitize.xul is moved from  to 


sanitize.xul uses  now.
However, sanitize.xul also still uses 


It is necessary to move the CSS rule that sanitize.xul uses from  to  and not to use 
